@charset "UTF-8";
html{
	font-size: 10px;
}

/* カタログ */

#catalog-type {
	background: #dadada;
	padding: 20px 0;
}

.box-l,
.box-r {
	width: 50%;
	padding: 20px;
	display: table;
}

.box-l {
	float: left;
}

.box-r {
	float: right;
}

.b_column {
	display: table-cell;
}

p.img {
	padding-left: 16px;
	display: table-cell;
	vertical-align: top;
	width: 145px;
}


@media only screen and (max-width: 736px) {

	.box-l,
	.box-r {
		width: 100%;
		float: none;
	}
}





@media only screen and (max-width: 480px) {

	.b_column,
	p.img {
		display: block;
		width: auto;
	}
	p.img {
		padding: 1em 0;
		text-align: center;
	}
	.main-title {
		font-size: 160%;
	}
	.box-l,
	.box-r {
		padding: 20px 0;
	}
	p.img img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
}

.title--lv4 {
	padding-top: .4em;
	padding-bottom: .4em;
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	font-family: Verdana, "ヒラギノ角ゴ W6 JIS2004", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 100%;
	font-weight: bold;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 20px;
}

.wrap .title--lv1-2 {
	margin-right: 0;
	margin-left: 0;
}

.title--lv1-2 {
	margin: 0 20px 26px;
	font-size: 128.57143%;
}

.title--lv1,
.title--lv1-1,
.title--lv1-2,
.title--lv1-3,
.title--lv1--block {
	padding-bottom: 12px;
	border-bottom: 2px solid #13449d;
	line-height: 1.3;
}




/*
 171213 レイアウト設定追加
 */
.u-catalog .mt-s{
	margin-top: 20px;
}
.u-catalog .pt-s{
	padding-top: 20px;
}
.u-catalog .pt-0{
	padding-top: 0px;
}

@media only screen and (max-width: 736px) {
	.u-catalog .mt-s{
		margin-top: 10px;
	}
	.u-catalog .pt-s{
		padding-top: 10px;
	}
	.u-catalog .pt-0{
		padding-top: 0px;
	}
}
.u-catalog .mt-l{
	margin-top: 60px;
}

@media only screen and (max-width: 736px) {
	.u-catalog .mt-l{
		margin-top: 30px;
	}
}

.ttl_black-left {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.5;
    margin: -.25em 0;
    color: #414141;
    border-bottom: none;
    padding-bottom: 0;
    text-align: left;
}

@media only screen and (max-width: 736px) {
	.ttl_black-left{
		font-size: 1.6rem;
		line-height: 1.5;
		margin: -.25em 16px;
		padding-bottom: 8px;
		text-align: left;
	}
}

.commonparts_box.lead {
    padding: 30px 0 0 0;
}

@media only screen and (max-width: 736px) {
	.commonparts_box.lead {
		padding: 30px 0 0 0;
	}
}
.breadcrumb{
	border-bottom:none;
}
.m-box-fixed{
	width: 960px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	text-align: left;
}

@media only screen and (max-width: 736px) {
	.m-box-fixed{
		width: auto;
		margin:0 0;
		padding: 0;
	}
}

/* grid */
.u-catalog .m-box-grid{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	letter-spacing: -.4em;
	margin: 0 -8px;
	flex-wrap: wrap;
}
.u-catalog .m-box-grid > .grid-col{
	letter-spacing: normal;
	display: inline-block;
	padding: 0 8px;
	box-sizing: border-box;
}
.u-catalog .m-box-grid > .grid-col.col-flex{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

}
.u-catalog .m-box-grid > .col-2{
	width: 17%;
}
.u-catalog .m-box-grid > .col-3{
	width: 25%;
}
.u-catalog .m-box-grid > .col-4{
	width: 33%;
}
.u-catalog .m-box-grid > .col-6{
	width: 50%;
}
.u-catalog .m-box-grid > .col-7{
	width: 58%;
}
.u-catalog .m-box-grid > .col-9{
	width: 75%;
}
.u-catalog .m-box-grid > .col-10{
	width: 83%;
}
@media only screen and (max-width: 736px) {
	.u-catalog .m-box-grid > .grid-col{
		width: auto;
	}
	.u-catalog .m-box-grid > .grid-col+.grid-col{
		margin-top: 30px;
	}
}


/* text */
.u-catalog .tac{
	text-align: center;
}
.m-txt-ttl{
	background-color: #505050 !important;
	color: #fff;
}
.m-txt-ttl #commonparts_ttl{
	color: #fff;
}
/* parts addClass*/
.u-catalog .m-box-grid .commonparts_box{
	width: 100%;
}
.commonparts_sec.imgttl .commonparts_box{
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
@media only screen and (max-width: 736px) {
	.commonparts_sec.imgttl .commonparts_box{
		padding: 0;
	}
}
.commonparts_sec.imgttl .commonparts_box .commonparts_btn .commonparts_btn-inner{
	display: block;
}

.commonparts_sec.imgttl .commonparts_box .commonparts_btn a{
	padding: 16px 44px 15px 20px;
	text-align: center;
}

.commonparts_sec.imgttl .imgttl_ttl{
	height: auto;
	padding:20px 0;
	position: relative;
}

.commonparts_sec.imgttl .imgttl_ttl:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}
.commonparts_sec.imgttl .imgttl_ttl .ttl_img{
	margin-top: 30px;
	text-align: center;
}
/*.commonparts_sec.imgttl .imgttl_ttl .ttl_img{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	display: flex;
	align-items: center;
}*/
@media only screen and (max-width: 736px) {
	.commonparts_sec.imgttl .imgttl_ttl{
	    padding: 20px 20px 20px 16px;
	}
/*	.commonparts_sec.imgttl .imgttl_ttl .ttl_img{
		text-align: center;
		margin-top: 10px;
		position: relative;
		display: block;
	}*/

	.commonparts_btn-inner{
		display: block;
	}

}


@media only screen and (max-width: 736px) {
	.u-catalog .m-box-grid.grid-sp-col1{
		margin: 0;
	}
	.u-catalog .m-box-grid.grid-sp-col1 > .grid-col{
		width: 100%;
		padding: 0;
	}



	.u-catalog .m-box-grid.grid-sp-col1 > .grid-col+.grid-col{
		margin-top: 30px;
	}

	.u-catalog .m-box-grid.grid-sp-col1 > .grid-col+.grid-col > *:first-child{
		margin-top: 0;
	}

}



#commonparts_ttl {
    width: 960px;
    margin: 0 auto;
    text-align: left;
    font-size: 30px;
    line-height: 1.3;
    padding: 20px 0;
    color: #414141;
}
.entry_main{
    background:#eee;
}


@media screen and (max-width:767px) {
    #commonparts_ttl {
        width: auto;
        font-size: 2.8rem;
        font-weight: bold;
        padding: 10px 13px;
        background:#505050;
    }
}

.width-auto{
	width: auto !important;
}